Bug 49450 - Needs to be updated to 1.5pre6 version
Needs to be updated to 1.5pre6 version
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: netatalk (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-19 12:40 EDT by Rufus T Firefly
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-26 14:57:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rufus T Firefly 2001-07-19 12:40:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-20mdk i686)

Description of problem:
You are currently using the 1.5pre2 version of netatalk, which is seriously
outdated. It has broken encrypted UAM support, among other things.

How reproducible:
Always

Steps to Reproduce:
N/A
	

Additional info:
Comment 1 Peter L. Thomas 2001-07-26 12:28:17 EDT
Jeff, Tim, et al.:  will this resolve the following problems:

(a) -zone "B95 Simlab" argument in atalkd.conf silently ignored and removed
during startup of atalk services

(b) sizable file saves, etc., to volume mounted by remote server by IP address
(not selectable from zone in Chooser, see (a)) always fail with unexpected close
connection from server?

If not, I'll drop in my own bug rep on those problems.

--Pete
Comment 2 Rufus T Firefly 2001-07-26 14:57:11 EDT
I'm not sure if it'll solve those problems, but some authentication and building
problems are solved with this version, as well as a few longstanding problems.
Comment 3 Ngo Than 2001-08-14 17:28:19 EDT
you will find netatalk-1.5pre6-1 on ftp://people.redhat.com/than


Note You need to log in before you can comment on or make changes to this bug.